local fn = _gn(0x4102C7858CFEE4E4)
--- Sets the range at which members will automatically leave the group.
function Global.SetGroupSeparationRange(groupId, separationRange)
	return fn(groupId, separationRange)
end
